﻿@charset "utf-8";

/* =================================================
 * font
 * ================================================*/

@font-face {
  font-family: AudiType;
  src: url("../fonts/AudiTypeV02-Normal.woff") format("woff");
}
@font-face {
  font-family: AudiTypeBold;
  src: url("../fonts/AudiTypeV02-Bold.woff") format("woff");
}
@font-face {
  font-family: AudiTypeExtendedNormal;
  src: url("../fonts/AudiTypeV02-ExtendedNormal.woff") format("woff");
}
@font-face {
  font-family: AudiTypeExtendedItalic;
  src: url("../fonts/AudiTypeV02-ExtendedItalic.woff") format("woff");
}
@font-face {
  font-family: AudiTypeExtendBold;
  src: url("../fonts/AudiTypeV02-ExtendedBold.woff") format("woff");
}
@font-face {
  font-family: AudiTypeExtendedBoldItalic;
  src: url("../fonts/AudiTypeV02-ExtendedBoldItalic.woff") format("woff");
}
.aten {
  font-family: AudiTypeExtendedNormal;
  font-weight: normal !important;
}
.ateb {
  font-family: AudiTypeExtendBold !important;
  font-weight: normal !important;
  padding: 0;
}
.block_width_wrap {
  width: 1060px;
  margin: 0 auto;
}
.block_width_inner {
  width: 950px;
  margin: 0 auto;
}
@media screen and (max-width: 640px) {
  .block_width_wrap {
    width: auto;
  }
  .block_width_inner {
  width: auto;
    padding: 0 10px;
  }
}

.hero_wrap {
  position: relative
}
.hero_wrap_title {
  width: 1020px;
  margin: 45px auto 45px;
  line-height: 1.25;
}
.title_top {
  font-size: 25px;
  font-weight: bold;
  line-height: 1.3;
  display: block;
  margin-bottom: 10px;
}
.title_midle {
  font-size: 35px;
  font-weight: bold;
  line-height: 1.2;
  display: block;
  margin-bottom: 12px;
}
.title_bottom {
  font-size: 25px;
  font-weight: bold;
  line-height: 1.5;
  display: block;
}
.title_1_c {
  font-size: 28px;
  text-align: center;
  line-height: 1.4;
  margin-bottom: 20px;
}
.title_2 {
  font-size: 22px;
  line-height: 1.25;
  margin-bottom: 10px;
}
.section_1 h3{
  font-size: 20px;
}
.section_1 ul {
  margin-top: 10px;
  font-size: 22px;
  font-weight: bold;
  line-height: 2em;
}
.section_1 ul li:before {
  font-size: 30px;
  top: 2px;
}
.section_1 ul + p{
  font-size: 22px;
  margin: 25px 0;
  line-height: 1.4em;
  font-weight: bold;
}
.block_section, .section_8 {
  width: 1020px;
  margin: 0 auto;
}
.block_section h4 {
  font-weight: normal;
  font-size: 17px;
}
/*
.block_section dl {
  display: flex;
  margin: 15px 0 30px 0;
  font-size: 20px;
  font-weight: bold;
}
*/
.block_section dt {
  margin-right: 15px;
}
.section_1 {
  margin-bottom: 55px;
}
.section_10 ul li:before {
  font-size: 27px;
  top: 3px;
}
.section_2 {
  margin-bottom: 15px;
}
.section_2 .col2_txt {
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
}
.section_4, .section_5, .section_7, .section_9, .section_10 {
  margin-bottom: 75px;
}
.section_5 .col2_inner img {
  margin-left: 6%;
}
.section_6 {
  margin-bottom: 50px;
}
.section_7 .title_2, .section_8 .title_2, .section_10 .title_2 {
  border-bottom: solid 1px #000;
  margin-bottom: 30px;
}
.section_10 ul li {
  display: inline-block;
}
.col2_inner {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 55px;
}
.col2_inner img {
  width: 94%;
  border: solid 1px #e1e1e1;
}
.col2_r {
  width: 40%;
}
.col2_l {
  width: 60%;
}
.col2_title {
  margin: 15px 0 0 5px;
  font-size: 18px;
  text-decoration: underline;
}
.col2_txt {
    margin-top: 10px;
}
.sp {
  display: none;
}


/* media screen=================================================================*/
@media screen and (max-width:640px) {
  .hero_wrap_title {
    width: 95%;
    margin: 25px 0;
    color: #000000;
    font-size: 10px;
  }
  .hero_wrap img {
    width: 100%;
  }
  .title_top {
    font-size: 17px;
    line-height: 1.3;
    margin-bottom: 0;
  }
  .title_midle {
    font-size: 22px;
    line-height: 1.3;
    margin-bottom: 12px;
  }
  .title_bottom {
    font-size: 17px;
    line-height: 1;
  }
  .title_1_c {
    font-size: 20px;
  }
  .title_2{
    font-size: 18px;
  }
  .section_7 .title_2, .section_8 .title_2 {
    font-size: 17px;
    line-height: 1.4em;
    margin-bottom: 10px;
  }
  .col2_txt span {
    font-size: 14px;
    margin-top: 10px;
  }
  .cpn_detail_block {
    margin-bottom: 25px;
  }
  .section_1 {
    margin-bottom: 35px;
  }
  .section_1 h3{
    font-size: 18px;
  }
  .section_1 ul {
    font-size: 14px;
  }
  .section_1 ul li:before {
    font-size: 27px;
  }
  .section_1 ul + p {
    font-size: 15px;
  }
  .section_2, .section_4, .section_5, .section_6, .section_9 {
    margin-bottom: 45px;
  }
  .section_2 .col2_inner {
    margin-bottom: 15px;
  }
  .section_5 .col2_inner img,.section_1 .col2_inner img {
    margin: 0;
  }
  .section_5 .col2_inner {
    flex-direction: column-reverse;
  }
  .section_10 img {
    width: 100%;
  }
  .block_section {
    width: auto;
  }
  .block_section dl {
    display: block;
    margin: 15px 0;
  }
  .block_section dd, .block_section dt {
    margin-top: 10px;
    font-size: 13px;
    line-height: 1.4em;
  }
  .col2_inner {
    width: 100%;
    margin-bottom: 30px;
  }
  .col2_inner img, .col2 {
    width: 100% !important;
  }
  .col2_title {
    margin: 15px 0;
    font-size: 16px;
    line-height: 1.4em;
  }
  .col2_txt {
    font-size: 14px !important;
    line-height: 1.5em;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none !important;
  }

  /* btn */
  .btn_b a:hover {
    text-decoration: none;
    opacity: .7;
  }
}
@media screen and (max-width:375px) {
  .title_2 {
    font-size: 18px;
  }
  .col2_title {
    font-size: 14px;
  }
  .col2_title {
    line-height: 1.4em;
  }
  .block_section dd, .block_section dt {
    font-size: 22px;
  }
  .section_7 .title_2, .section_8 .title_2 {
    font-size: 15px;
  }
  .section_1 ul + p {
    font-size: 14px;
  }
}

/* btn */
.btn_b {
  position: relative;
}
.btn_b a {
	display: inline-block;
	font-size: 16px;
	line-height: 1.25;
	color: #ffffff;
	background-color: #000000;
	padding: 14px 60px 14px 50px;
	box-sizing: border-box;
	position: relative;
}
.btn_b a:after {
  position: absolute;
  right: 14px;
  bottom: 10px;
  color: #fff;
  font-size: 20px;
  font-family: "Font Awesome 5 Free";
  content: '\f105';
  font-weight: 900;
}
.btn_b a:hover {
	text-decoration: none;
	opacity: .7;
}
.txt_2 {
	font-size: 22px;
	margin-bottom: 10px;
}
.txt_lead {
	font-size: 17px;
	line-height: 1.7;
	margin-bottom: 20px;
}
.txt_3 {
	font-size: 15px;
  line-height: 1.6;
  font-weight: bold;
}
.bg_g {
	background: #f2f2f2;
	padding: 45px 0 20px;
	margin-bottom: 50px;
}
.title_h3 {
  font-weight: bold;
	font-size: 24px;
	margin-bottom: 20px;
  line-height: 1.4
}
.block_section .dl_1 {
	display: flex;
	flex-wrap: wrap;
	font-size: 18px;
	margin-bottom: 25px;
}
.block_section .dl_1:nth-last-child(1) {
	margin-bottom: 0;
}
.dl_1 dt {
	font-weight: bold;
	width: 15%;
  font-size: 17px;
}
.dl_1 dd {
	font-weight: normal;
	width: 83%;
  font-size: 17px;
	margin-bottom: 0;
}
.flex1 {
	display: flex;
	flex-wrap: wrap;
}
.col3 {
	width: 32%;
	margin-right: 2%;
	margin-bottom: 40px;
}
.col3:nth-child(3n) {
	margin-right: 0;
}
.txt_1 {
	font-size: 16px;
}
.flex1 .col2 {
	width: 48%;
	margin-right: 4%;
}
.flex1 .col2:nth-of-type(even) {
	margin-right: 0;
}
.title_h4 {
	font-size: 17px;
	font-weight: bold !important;
}
.block_section .dl_2 {
	display: flex;
	flex-wrap: wrap;
	font-size: 18px;
	margin-bottom: 15px;
}
.dl_2 dt {
	width: 20%;
}
.dl_2 dd {
	width: 75%;
	font-weight: normal;
}
.contents {
	margin-bottom: 75px;
}
.section_4 {
	margin-top: 50px;
}
@media screen and (max-width: 640px) {
.sp_content_padding {
	padding: 0 10px
}
.txt_2 {
	font-size: 16px;
	margin-bottom: 15px;
}
.txt_lead {
  font-size: 17px;
	line-height: 1.8;
	margin-bottom: 20px;
}
.txt_3 {
	font-size: 15px;
  line-height: 1.6;
  font-weight: bold;
}
.bg_g {
	background: #f2f2f2;
	padding: 30px 10px;
	margin-bottom: 35px;
}
.title_h3 {
	font-size: 20px;
	margin-bottom: 10px;
}
body .block_section .dl_1 {
	display: block;
	flex-wrap: nowrap;
	margin-bottom: 20px;
}
.block_section .dl_1:nth-last-child(1) {
	margin-bottom: 0;
}
.dl_1 dt {
	width: auto;
	font-size: 17px !important;
	margin-bottom: -8px !important;
}
.dl_1 dd {
	font-weight: normal;
	width: auto;
	font-size: 17px !important;
	margin-bottom: 0;
}
.flex1 {
	display: block;
	flex-wrap: nowrap;
}
.col3 {
	width: auto;
	margin-right: 0;
	margin-bottom: 25px;
}
.col3:nth-child(3n) {
	margin-right: 0;
}
.txt_1 {
	font-size: 14px;
}
.col2 {
	width: auto;
	margin-right: 4%;
	margin-bottom: 20px;
}
.flex1 .col2:nth-of-type(even) {
	margin: 0;
}
.flex1 .col2:nth-of-type(odd) {
  margin: 0;
}
.title_h4 {
	font-size: 20px !important;
	margin-bottom: 10px;
}
.block_section .dl_2 {
	display: block;
	flex-wrap: nowrap;
	font-size: 14px;
	margin-bottom: 15px;
}
.dl_2 dt {
	width: auto;
	font-size: 14px;
	margin-bottom: -3px;
}
.dl_2 dd {
	width: auto;
	font-size: 14px;
	font-weight: normal;
}
.contents {
	margin-bottom: 75px;
}
.btn_b a {
	display: block;
	font-size: 16px;
	line-height: 1.25;
	color: #ffffff;
	text-align: center;
	background-color: #000000;
	padding: 14px 20px;
	box-sizing: border-box;
	position: relative;
}
.btn_b a:hover {
	text-decoration: none;
	opacity: 1;
}
.section_4 {
	margin-top: 50px;
}
}

.list_3 {
	margin-top: 15px;
	margin-bottom: 25px;
}
.list_3 li {
	list-style-type: disc;
  font-size: 13px;
	line-height: 1.4;
	margin-left: 15px;
	margin-bottom: 5px;
}
@media screen and (max-width: 640px) {
.list_3 li {
  font-size: 17px;
}
}

.section {
  max-width: 1020px;
  margin: 30px auto;
}


/****************************************************
facility
****************************************************/
.facility_detail {
	display: block;
	flex-wrap: nowrap;
}
.facility__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.facility__item {
  -ms-flex-preferred-size: calc(100% / 2 - 15px);
  flex-basis: calc(100% / 2 - 15px);
}
.facility_detail dt,
.facility_detail dd {
	display: block;
	width: auto;
}
.facility_detail dd a {
  text-decoration-line: underline; 
}
.facility__title {
  font-size: 28px;
  margin-bottom: 30px;
}
.facility__area {
  margin-bottom: 20px;
  font-size: 25px;
  font-weight: bold;
}
.facility__name {
  font-size: 25px;
  font-weight: bold;
  margin: 0 15px 10px 0;
}
.facility__address {
  margin-bottom: 16px;
}
.facility__lead {
  font-size: 17px;
  margin-bottom: 30px;
  line-height: 1.6;
}
.facility_detail {
  font-size: 17px;
}
.facility_detail dt {
  /* margin-bottom: 5px; */
}
.facility_detail dd {
  margin-bottom: 30px;
}
.facility_detail dd a {
  text-decoration-line: underline; 
}

@media screen and (max-width: 640px) {
  .facility__item {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
  .facility__title {
    font-size: 16px;
    margin-bottom: 30px;
  }
  .facility__area {
    font-size: 17px;
  }
  .facility__name {
    font-size: 17px;
    line-height: 1.5;
  }
  .facility__lead {
    margin-bottom: 16px;
  }
  .facility_detail dt {
    margin-bottom: 0;
  }
  .facility_detail dd {
    font-size: 17px;
  }
}


.section__0 {
	margin-bottom: 25px;
}
.section__1 {
	margin-bottom: 35px;
}
.section__2 {
	margin-bottom: 55px;
}
.section__2 .title_h3 {
  font-size: 30px;
  margin-bottom: 30px;
}
.section__2 dl {
margin-bottom: 15px;
display: flex;
flex-wrap: wrap;
}
.section__2 .dl_1 dt {
width: 20%;
}
.section__2 .dl_1 dd {
padding-bottom: 20px;
width: 80%;
}
.section__2 .dl_1 dd a {
  display: inline-block;
  margin-right: 20px;
  /* line-height: 2; */
  text-decoration: underline;
}
.section__3 {
	margin-bottom: 65px;
}
.section__4 {
	margin-top: -15px;
	margin-bottom: 30px;
}
.section__5 {
	margin-bottom: 70px;
}
.section__5 .title_h3 {
  font-size: 30px;
}
.section__6 {
	margin-bottom: 70px;
}
.section__6 .title_h3{
  font-size: 30px;
}
.section__7 {
  margin-bottom: 55px;
}
.section__7 .title_h3{
  font-size: 17px;
}
.section__7 ul li {
  font-size: 13px;
}
.border {
  border-right: solid 1px #000;
  margin: 0 25px 0 -26px;
}
.btn-sns-01 {
  width: 1060px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
.endtitle_top {
  font-size: 19px;
  font-weight: bold;
  line-height: 1.5;
  display: block;
  margin: 35px auto -15px;
}

@media screen and (max-width: 640px) {
.section__1 {
  margin-top: 30px;
  margin-bottom: 50px;
}
.section__2 {
	margin-bottom: 30px;
}
.section__6 {
	margin-bottom: 50px;
}
.section__7 {
	margin-bottom: 10px;
}
.section__2 .title_h3,
.section__5 .title_h3,
.section__6 .title_h3 {
  font-size: 20px;
}
.section__2 h3 {
  margin: 10px 0;
}
.section__2 dl {
display: block;
}
.section__2 .dl_1 dt {
padding-bottom: 10px;
width: 100%;
}
.section__2 .dl_1 dd {
width: 100%;
}
.section__5 .title_h3 {
  padding: 20px 0 0;
}
.section__5 .title_h4 {
  padding-top: 20px;
}
.section__7 ul li {
  font-size: 17px;
}
.border {
  border: none;
  padding-right: 0;
}
.btn-sns-01 {
  width: auto;
}
.btn-align-c {
  margin-bottom: 20px;
}
.endtitle_top {
  font-size: 17px;
  font-weight: bold;
  margin: 35px auto 20px;
}
}
